-S 0  -X RUN  -Q 0 -L 4   104 400
-S 0  -X RUN  -Q 0 -L 4   86 400
-S 0  -X RUN  -Q 0 -L 4   67 400
-S 1  -X RUN  -Q 1 -L 3   56 175
-S 1  -X RUN  -Q 1 -L 3   52 400
-S 2  -X RUN  -Q 2 -L 2   47 175
-S 2  -X RUN  -Q 2 -L 2   40 125
-S 1  -X RUN  -Q 3 -L 2   40 250
-S 1  -X RUN  -Q 3 -L 2   39 175
-S 3  37 125
-S 3  37 125
-S 4  34 175
-S 3  29 125
-S 4  19 150
-S 4  17 175
-S 4  16 150
-S 4  7 100
-S 4  3 175
